version: 2.2.3
files:
  - url: ES-Launcher-linux-x86_64.AppImage
    sha512: XCv3IjekD/Yq/b/amLlasG78S1uamKUkq9wX8TwmBo5Y3hNd9dLc1mTt/TicLRF+YW/+NsBvWUgJJrCxoKDXTA==
    size: 145830281
    blockMapSize: 151965
path: ES-Launcher-linux-x86_64.AppImage
sha512: XCv3IjekD/Yq/b/amLlasG78S1uamKUkq9wX8TwmBo5Y3hNd9dLc1mTt/TicLRF+YW/+NsBvWUgJJrCxoKDXTA==
releaseDate: '2026-02-15T15:51:29.785Z'
